

/* --------------------------------- Tabs non ajax ------------------------------------*/
.Tabs {
    /*padding: 10px 0 0 20px;*/
    margin: 0;
}

.TabPanelWrapper {
	width : 101%;
}

.Tab {
    display: inline;
    padding: 4px 9px 0 9px;
    /*background: #f0f0f0;*/
    background: #ffffff;
    border: 1px solid #006699;
    border-bottom: 0;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-radius : 5px 5px 0px 0px;
}

.TPTab_Selected {
    display: inline;
    /*padding: 3px 7px 1px 7px;*/
    padding: 5px 9px 0px 9px; 
    border: 1px solid #006699;
    border-bottom: 1px solid #E4F1FF;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-radius : 5px 5px 0px 0px;
}

.TPTab_Selected span {
    font-weight: bold;
    font-size: 12px;
    padding: 8px;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.95);
}

.Tab a {
    padding: 8px;
    font-size: 12px;
    font-weight: bold;
    color: black;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.95);
}

.Tab a span{
    color: black;
}

.TabItemsList {
    margin-bottom:0;
    margin-left:0;
}

.TabPanelContent {
    padding-left: 0px;
    margin: 0;
    min-height: 200px;
    border: 1px solid #006699;    
    padding: 10px 5px 10px 5px;
}
/* --------------------------------- ? ------------------------------------*/
